LILDBI-Web-migrating from version 1.7x to 1.7b

From Wiki.bireme.org/en
Jump to: navigation, search

There have been many doubts about the differences between LILDBI-Web versions 1.7, 1.7a and 1.7b.

For this reason we clarify that going from 1.7 to 1.7a version there are specific functionalities related to the filling of fields and known bug corrections. This type of migration is not simple and implies that provided 1.7 version is installed one should install 1.7b full version. It is assumed to have a backup from previous installation prior to that process.

However, the migration from 1.7a to 1.7b version refers to an application security issue according to the document:

Hence, whatever version is installed (1.7 or 1.7a) it is strongly suggested to upgrade to version 1.7b in order to keep both aplication and data updated and secured.

For further information on the migration of the LILDBI-Web 1.7b full version, please read the documents: